BEEM - Android XMPP - Feature #206

[UI] Chat
10/09/2009 05:03 PM - Jean-Manuel Da Silva

Status: Closed Start date:
Priority: Urgent Due date:

Assignee: Jean-Manuel Da Silva % Done:

Category: User Interface Estimated time:

Target version: Version Forum EIP

10/09/2009
10/16/2009
100%

10.00 hours

Description
Revoir I'ensemble de I'UI concernant le chat (Activite SendIM).

Related issues:
Related to Feature #205: SENDIM - Descendre la scrollbar a la reception d'un ...

Closed 10/09/2009

10/09/2009

History

#1 - 10/09/2009 05:05 PM - Jean-Manuel Da Silva

Quelques idees:
- Differenciation des messages selon les utilisateurs avec une couleur differente.
- Suppression de l'avatar et remplacement par le status du contact

#2 - 11/13/2009 11:25 PM - Jean-Manuel Da Silva
- % Done changed from 0 to 100

#3 - 12/11/2009 05:44 PM - Jean-Manuel Da Silva

- Status changed from Assigned to Closed

04/30/2025
